Subject: Ticket Assigned - My Credit issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 05:28:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Credit  issue User 
                   Hi           11:03 PM, 06th Aug      

              
 User 
                   I got a refund around 4 days ago it isnt showingin "M y credit" at all           11:03 PM, 06th Aug      

            
 Mazen                   Hi Dear, thank you for contacting us. This's Mazen We would be happy to help you.           11:04 PM, 06th Aug 

            
 Mazen                   Kindly share your registered email ID for further assistance.           11:04 PM, 06th Aug 

              
 User 
                   [email-masked]           11:04 PM, 06th Aug      

              
 User 
                   it was I think an 8 OMR refund. and they mailed me that they received my item and the balance has been added, but it wasn't           11:05 PM, 06th Aug      

            
 Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:06 PM, 06th Aug 

              
 User 
                   Order #1677581761           11:09 PM, 06th Aug      

            
 Mazen                   ​We sincerely apologize for the issue that you are facing however   please provide us Screenshot Of The M y credit           11:09 PM, 06th Aug 

              
 User 
                   yep           11:09 PM, 06th Aug      

              
 User 
                            11:10 PM, 06th Aug      

              
 User 
                   It isn't even showing my previous refunds or anythng at all.           11:10 PM, 06th Aug      

            
 Mazen                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:12 PM, 06th Aug 

            
 Mazen                   we will be on touch with you and contact you on your email           11:13 PM, 06th Aug 

              
 User 
                   Thanks. will it be done in somtimes? Bcz I wanted to use that credit as a 30% off sale is going on rn           11:13 PM, 06th Aug      

            
 Mazen                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           11:14 PM, 06th Aug 

              
 User 
                   Thanks           11:14 PM, 06th Aug      

            
 Mazen                   Do you have any other inquiries that we can help with?           11:14 PM, 06th Aug 

              
 User 
                   no thakns           11:14 PM, 06th Aug      

            
 Mazen                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          11:15 PM, 06th Aug 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4699663